Index: /branches/version-2_13-dev/html/regist/index.php
===================================================================
--- /branches/version-2_13-dev/html/regist/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/regist/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Regist_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/regist/complete.php
===================================================================
--- /branches/version-2_13-dev/html/regist/complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/regist/complete.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Regist_Complete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/abouts/index.php
===================================================================
--- /branches/version-2_13-dev/html/abouts/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/abouts/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Abouts_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/login_check.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/login_check.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/login_check.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_FrontParts_LoginCheck_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/news.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/news.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/bloc/news.php	(revision 22926)
@@ -26,5 +26,4 @@
 $objPage            = new LC_Page_FrontParts_BLoc_News_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/category.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/category.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/bloc/category.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_Category_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/login_header.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/login_header.php	(revision 22856)
+++ /branches/version-2_13-dev/html/frontparts/bloc/login_header.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_LoginHeader_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/navi_header.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/navi_header.php	(revision 22856)
+++ /branches/version-2_13-dev/html/frontparts/bloc/navi_header.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_NaviHeader_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/login_footer.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/login_footer.php	(revision 22856)
+++ /branches/version-2_13-dev/html/frontparts/bloc/login_footer.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_LoginFooter_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/login.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/login.php	(revision 22856)
+++ /branches/version-2_13-dev/html/frontparts/bloc/login.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_Login_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/search_products.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/search_products.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/bloc/search_products.php	(revision 22926)
@@ -26,5 +26,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_SearchProducts_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/calendar.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/calendar.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/bloc/calendar.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_Bloc_Calendar_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/cart.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/cart.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/bloc/cart.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_Cart_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/recommend.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/recommend.php	(revision 22857)
+++ /branches/version-2_13-dev/html/frontparts/bloc/recommend.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_Recommend_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/frontparts/bloc/navi_footer.php
===================================================================
--- /branches/version-2_13-dev/html/frontparts/bloc/navi_footer.php	(revision 22856)
+++ /branches/version-2_13-dev/html/frontparts/bloc/navi_footer.php	(revision 22926)
@@ -27,5 +27,4 @@
 $objPage = new LC_Page_FrontParts_BLoc_NaviFooter_Ex();
 $objPage->blocItems = $params['items'];
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/user_data/__default.php
===================================================================
--- /branches/version-2_13-dev/html/user_data/__default.php	(revision 22856)
+++ /branches/version-2_13-dev/html/user_data/__default.php	(revision 22926)
@@ -42,18 +42,7 @@
     {
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
 
 $objPage = new LC_Page_User();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/preview/index.php
===================================================================
--- /branches/version-2_13-dev/html/preview/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/preview/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Preview_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/upgrade/index.php
===================================================================
--- /branches/version-2_13-dev/html/upgrade/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/upgrade/index.php	(revision 22926)
@@ -35,5 +35,4 @@
 $objPage = lfPageFactory($mode);
 $objPage->init();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->process($mode);
 
Index: /branches/version-2_13-dev/html/shopping/index.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/index.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Shopping_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/shopping/complete.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/complete.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Shopping_Complete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/shopping/multiple.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/multiple.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/multiple.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Shopping_Multiple_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/shopping/confirm.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/confirm.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/confirm.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Shopping_Confirm_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/shopping/payment.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/payment.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/payment.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Shopping_Payment_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/shopping/load_payment_module.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/load_payment_module.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/load_payment_module.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Shopping_LoadPaymentModule_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/shopping/deliv.php
===================================================================
--- /branches/version-2_13-dev/html/shopping/deliv.php	(revision 22857)
+++ /branches/version-2_13-dev/html/shopping/deliv.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Shopping_Deliv_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/status.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/status.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/status.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Status_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/edit.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/edit.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/edit.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Edit_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/pdf.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/pdf.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/pdf.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Pdf_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/multiple.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/multiple.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/multiple.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Multiple_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/mail_view.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/mail_view.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/mail_view.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_MailView_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/disp.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/disp.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/disp.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Disp_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/product_select.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/product_select.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/product_select.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_ProductSelect_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/order/mail.php
===================================================================
--- /branches/version-2_13-dev/html/admin/order/mail.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/order/mail.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Order_Mail_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/home.php
===================================================================
--- /branches/version-2_13-dev/html/admin/home.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/home.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Home_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/mail/history.php
===================================================================
--- /branches/version-2_13-dev/html/admin/mail/history.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/mail/history.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Mail_History_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/mail/preview.php
===================================================================
--- /branches/version-2_13-dev/html/admin/mail/preview.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/mail/preview.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Mail_Preview_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/mail/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/mail/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/mail/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Mail_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/mail/template_input.php
===================================================================
--- /branches/version-2_13-dev/html/admin/mail/template_input.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/mail/template_input.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Mail_TemplateInput_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/mail/template.php
===================================================================
--- /branches/version-2_13-dev/html/admin/mail/template.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/mail/template.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Mail_Template_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/total/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/total/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/total/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Total_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/input.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/input.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/input.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_Input_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/parameter.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/parameter.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/parameter.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_System_Parameter_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/adminarea.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/adminarea.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/adminarea.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_AdminArea_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/bkup.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/bkup.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/bkup.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_Bkup_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/log.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/log.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/log.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_Log_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/delete.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/delete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/delete.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_System_Delete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/system.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/system.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/system.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_System_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/masterdata.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/masterdata.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/masterdata.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_Masterdata_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/editdb.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/editdb.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/editdb.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_System_Editdb_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/system/rank.php
===================================================================
--- /branches/version-2_13-dev/html/admin/system/rank.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/system/rank.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_System_Rank_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/ownersstore/settings.php
===================================================================
--- /branches/version-2_13-dev/html/admin/ownersstore/settings.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/ownersstore/settings.php	(revision 22926)
@@ -28,3 +28,2 @@
 $objPage->init();
 $objPage->process();
-register_shutdown_function(array($objPage, 'destroy'));
Index: /branches/version-2_13-dev/html/admin/ownersstore/log.php
===================================================================
--- /branches/version-2_13-dev/html/admin/ownersstore/log.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/ownersstore/log.php	(revision 22926)
@@ -28,3 +28,2 @@
 $objPage->init();
 $objPage->process();
-register_shutdown_function(array($objPage, 'destroy'));
Index: /branches/version-2_13-dev/html/admin/ownersstore/module.php
===================================================================
--- /branches/version-2_13-dev/html/admin/ownersstore/module.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/ownersstore/module.php	(revision 22926)
@@ -28,3 +28,2 @@
 $objPage->init();
 $objPage->process();
-register_shutdown_function(array($objPage, 'destroy'));
Index: /branches/version-2_13-dev/html/admin/ownersstore/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/ownersstore/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/ownersstore/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_OwnersStore_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/recommend_search.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/recommend_search.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/recommend_search.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_RecommendSearch_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/file_manager.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/file_manager.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/file_manager.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_FileManager_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/file_view.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/file_view.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/file_view.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_FileView_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/recommend.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/recommend.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/recommend.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_Recommend_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/csv_sql.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/csv_sql.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/csv_sql.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_CsvSql_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/contents/csv.php
===================================================================
--- /branches/version-2_13-dev/html/admin/contents/csv.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/contents/csv.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Contents_CSV_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/index.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Index_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/logout.php
===================================================================
--- /branches/version-2_13-dev/html/admin/logout.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/logout.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Logout_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/index.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/zip_install.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/zip_install.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/zip_install.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_ZipInstall_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/holiday.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/holiday.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/holiday.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Holiday_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/point.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/point.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/point.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Point_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
